@charset "utf-8";
/* CSS Document */


#content{
	width: 675px;
	color: #6a6a6a;
	height: auto;
	font-size: 13px;
	line-height: 22px;
	font-family: "微軟正黑體";
	margin: auto;
}
#content .map{
	border: 1px solid #CCC;
	height: 210px;
	width: 390px;
}
#content .lin{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#content strong{
	font-weight: bold;
	color: #d0000d;
}